﻿
body {
    font-family: "Open Sans",Arial,sans-serif;
}

#titulo {
    color:#777777;
}

 .panel {
            display:inline-block;
            border-color:none;
            width:180px;
            height:160px;
            margin-right:20px;
            margin-left:20px;
            padding-top:10px;
            color:white;
            
            text-align:center;
            position:relative;

            background-color:#00B3E3;
            font-family: "Open Sans",Arial,sans-serif;
            font-size:18px;
        }

.btndescarga {
    width:180px;
    height:30px;
    background-color:#ef8e28;
    position:absolute;
    bottom:0;
    font-size:12px;
}

.textoNormal {
    font-family: "Open Sans",Arial,sans-serif;
    font-size:14px;
    color:#777777;
}

#panelTabs ul.tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  z-index:5;
}

.tab-content {
    display:none;
}

	.tab-content.current{
			display: inherit;
		}

#panelTabs ul.tabs li {
    width:168px;
    height:58px;
    display:inline-block;
    background-image:url('../img/imgTema/tab-inactivo.png');
    color:#666666;
    text-decoration:none;
                
    padding-top:10px;
    font-size:11px;

    float:left;
    cursor:pointer;
}


#panelTabs ul.tabs li.current {
    background-image:url('../img/imgTema/tab-activo.png');
    background-repeat:no-repeat;
    color:#0069A8;

    font-weight:bold;
    font-size:11px;
}


.boton {
    background-color:#36B8E9;
    color:#fff;
    font-size:12px;
    padding:5px;
    width:200px;
    height:20px;
    text-align:center;
    vertical-align:middle;
    /*border: 1px solid #36b8e9;*/
    float:right;
    cursor:pointer;
}

button.accordion {
    background-color: white;
    font-size:16px; color: #00B3E3;
    cursor: pointer;
    /*padding: 18px;*/
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
}

button.accordion.active, button.accordion:hover {
    background-color: white;
}

button.accordion:after {
    content: '\02C5';
    font-size: 18px;
    color: #ef8e28;
    float: left;
    margin-right:10px;
    font-weight:bold;
}

button.accordion.active:after {
    content: "\2c4";
}

div.contenidoPanel {
    padding: 0 40px;
    background-color: white;
    color:#777777;font-size:14px;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

div.contenidoPanel.show {
    opacity: 1;
    max-height: 500px;
}


.number-list { font-family: "Open Sans",Arial,sans-serif; margin: 20px 0 0 0; position: relative; display: block; vertical-align: top; }
.fix-margin.number-list { margin-bottom: 20px; }
.number-list .number{ font-family: "Open Sans",Arial,sans-serif; width: 100%; height: 97px; display: inline-table; vertical-align: top; 
                      position: relative; }
.number-list .line:before{ content: ''; background: #ef8e28; width: 1px; height: 100%; position: absolute; left: 17px; top: 0;}
.number-list .number i{ font-family: "Open Sans",Arial,sans-serif; 
                        background: #ef8e28; width: 34px; height: 34px; color: #fff;
                        font-size: 16px; line-height: 34px; font-weight: bold; text-align: center; font-style: normal; 
                        display: inline-block; vertical-align: top; position: relative; z-index: 99; 
                        -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; }
.number-list .number div{ margin-left: 15px;  display: inline-block; vertical-align: top; }
.side-onecol .number-list .number div{ width: 88%; text-align: left; margin: 0; padding: 0 0 15px 0; float: right; }
.side-onecol .number-list .number div h5{ display: inline-block; vertical-align: top; }
/*.side-twocol .number-list .number div{ width: 87%; text-align: left; margin: 0; padding: 0 0 15px 0; float: right; }
.side-twocol .number-list .number div h5{ display: inline-block; vertical-align: top; }
*/
.number-list .number div h5{ font-size:16px; color: #00B3E3; font-weight: bold; line-height: 23px; 
                             margin: 5px 0 0; padding: 0; display: block; vertical-align: top; 
                             -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.number-list .number div h5 a{ color: #00B3E3; } 
.number-list .detail { margin: 0; padding: 18px 0 0 32px; display: inline-block; vertical-align: top;  position: relative; text-align: left; width: 100%;}
.number-list .detail:after { content: ''; background: #ef8e28; width: 594px; height: 1px; position: absolute; left: 25px; top: 0; }
/*.side-twocol .number-list .detail  blockquote { width: 217px; height: 250px; min-height: 150px; }
.side-twocol .number-list .detail:after{ width: 393px; }
*/
.number-list .number div.aside{ width: 100%; }

.side-onecol .number-list .detail  blockquote { width: 215px; height: 250px; min-height: 150px; }
.side-onecol .number-list .detail:after{ width: 394px; }
.number-list .detail blockquote{ background: #eee; width: 193px; min-height: 356px; margin: 0 -2px 40px 10px; padding: 16px 14px; display: inline-block; vertical-align: top; word-wrap: break-word; position: relative; }
.number-list .detail blockquote:before { content: ''; background: #ef8e28; width: 7px; height: 7px; border: solid 2px #fff; margin-left: -5px; position: absolute; left: 50%; top: -3px; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; }
.number-list .detail blockquote:after { content: ''; background: #ef8e28; width: 1px; height: 16px; position: absolute; left: 50%; top: -17px; }
.number-list .detail blockquote .header{ text-align: center; display: block; vertical-align: top; }
.number-list .detail blockquote .header img{ display: inline-block; vertical-align: top; }
.number-list .detail blockquote .header p{ color: #777777; font-family: 'FormataLight'; font-size: 17px; margin: 0; display: block; vertical-align: top; }
.number-list .detail blockquote .l-mark{ padding-top: 15px; }


.title-number-list{	color: #11b2d2;	font-size: 30px; font-family: 'FormataLight'; font-weight: normal; 	line-height: normal; text-align: center; margin: 25px 0 35px 0;	display: block;	vertical-align: top; position: relative;}